/*

	1 - SIDEBARS

		1.1 - Sidebar
		1.2 - Post Sidebar
		1.3 - Homepage Sidebars
		1.4 - Project Sidebar

	2 - FOOTER SIDEBARS

		2.1 - 1/3 + 1/3 + 1/3
		2.2 - 1/4 + 1/4 + 1/2
		2.3 - 1/4 + 1/2 + 1/4
		2.4 - 1/2 + 1/4 + 1/4
		2.5 - 1/4 + 1/4 + 1/4 + 1/4
		2.6 - 2/3 + 1/3

*/

/*===============================================

	S I D E B A R S
	Sidebar - is a default sidebar by right side. Available on almost pages.
	Post Sidebar - is an optional sidebar. Available on post page only.

===============================================*/

/*
	Hierarchy:

	#content
	| #content-layout
	| | #content-holder .sidebar-position-right/left/none
	| | | #content-box
	| | | | div
	| | | | | div
	| | | | | .sidebar-post (for post only)
	| | | | | | #stickyDiv
	| | | | | | | .widget
	| | | | | | | | ...
	| | | #sidebar
	| | | | .sidebar
	| | | | | .widget
	| | | | | | ...
*/

.widget > h5 {
	margin-bottom: 0.67em;
}

	/*-------------------------------------------
		1.1 - Sidebar
	-------------------------------------------*/

	.sidebar-position-right #sidebar {
		float: right;
	}
	
	.sidebar-position-left #sidebar {
		float: left;
	}
	
		#sidebar {
			width: 312px;
			padding: 50px 0;
			background: transparent;
			z-index: 2;
		}
	
			/* Sidebar margin by left */
			.sidebar-position-right .sidebar,
			.sidebar-position-none .sidebar {
				margin-left: 50px;
			}
	
			/* Sidebar margin by right */
			.sidebar-position-left .sidebar {
				margin-right: 50px;
			}
	
			.sidebar {
				display: block;
				max-width: 100%;
			}

				.sidebar #stickyDiv {
					width: 207px;
				}
	
				.widget {
					position: relative;
					margin: 0 auto 2.5em;
					float: left;
					width: 100%;
				}


	/*-------------------------------------------
		1.2 - Post Sidebar
	-------------------------------------------*/

	 div.sidebar-post {
		background: url('../images/line-light.png') right top no-repeat; /* needed for responsive*/
	 }

		/* Post Sidebar by left side */
		.sidebar-position-right div.sidebar-post,
		.sidebar-position-none div.sidebar-post {
			float: left;
			width: 120px;
			margin-right: -145px;
		}
		
		/* Post Sidebar by right side */
		.sidebar-position-left div.sidebar-post {
			float: right;
			width: 120px;
			margin-left: -145px;
		}
		
			.sidebar-post,
			.sidebar-post div {
				font-size: 12px;
			}
		
			.sidebar-post #stickyDiv {
				width: 120px;
			}


	/*-------------------------------------------
		1.3 - Homepage Sidebars
	-------------------------------------------*/

	/*/* Sidebar a */
	#sidebar-homepage-a {
		max-width: 1200px;
		height: 2000px;
		color: #FFF;
		text-align: center;
		margin: 0 auto;
		padding: 0 50px 25px;
	}

		.sidebar-homepage-a h1,
		.sidebar-homepage-a h2,
		.sidebar-homepage-a h3,
		.sidebar-homepage-a h4,
		.sidebar-homepage-a h5,
		.sidebar-homepage-a h6,
		.sidebar-homepage-a td,
		.sidebar-homepage-a p {
			font-size: 175%;
			line-height: 175%;
			color: #FFF;
		}

			.sidebar-homepage-a a {
				color: #FFF;
			}

			.sidebar-homepage-a p {
				margin-bottom: 1.75em;
			}

			.sidebar-homepage-a h1 {
				font-size: 5.7em;
				font-weight: bold;
				padding: 0.15em 0;
			}

				.sidebar-homepage-a h1 span {
					font-weight: 300;
				}
		
			.sidebar-homepage-a h2 {
				font-size: 4.5em;
				line-height: 1.3em;
				padding: 0.25em 0 0.5em;
			}

			.sidebar-homepage-a h3 {
				font-size: 3.7em;
			}
		
			.sidebar-homepage-a h4 {
				font-size: 3.2em;
			}
		
			.sidebar-homepage-a h5 {
				font-size: 2.8em;
			}

			.sidebar-homepage-a p span {
				display: block;
			}
*/
	.sidebar-homepage-b {
		display: inline-block;
		width: 100%;
	}

	/* Sidebar b */
	#sidebar-homepage-b {
		max-width: 1200px;
		margin: 0 auto;
		padding: 50px;
		background: #FFF;
		border-radius: 4px 4px 0 0;
		text-align: center;
	}

		#sidebar-homepage-b .widget {
			margin-left: auto;
			margin-right: auto;
			padding-bottom: 20px;
			width: 70%;
		}
		
		.widget_text {
			width: 100%;
			height: auto;
			float: none;
			
			}
		
		
		#sidebar-homepage-b .widget-social_icons {
			margin: 0;
			width: 150px;
			height: 50px;
			float: right;
			clear: left;
			padding-right: 0;
			padding-top: 5px;
			padding-bottom: 0; 
		}

		#sidebar-homepage-b .notice {
			background-image: url('../images/bg-black-15.png');
		}


	/*-------------------------------------------
		1.4 - Project Sidebar
	-------------------------------------------*/

	.sidebar-position-right .projects-sidebar {
		float: right;
	}
	
	.sidebar-position-left .projects-sidebar {
		float: left;
	}
	
		.projects-sidebar {
			display: inline-block;
			width: 312px;
			background: transparent;
			z-index: 2;
		}

			.projects-sidebar h2,
			.projects-sidebar h3 {
				font-size: 2em;
			}


/*===============================================

	F O O T E R   S I D E B A R S
	Another optional sidebars based on footer

===============================================*/

/*
	Hierarchy:

	#footer
	| #footer-layout
	| | #footer-holder
	| | | #footer-box
	| | | | .sidebar-footer
	| | | | | div
	| | | | | | .widget
	| | | | | | | ...
*/

.sidebar-footer {
	float: left;
}

	.sidebar-footer > div {
		margin: 40px 50px 50px 0;
	}

		.sidebar-footer > div .widget {
		}

			.sidebar-footer > div .widget * {
			}

			.sidebar-footer h5 {
				background: url('../images/line.png') left bottom repeat-x;
				margin-left: 0;
				margin-bottom: 1em;
			}

			.sidebar-footer a {
			}

			.sidebar-footer > div .widget:not(.widget_nav_menu) a:hover {
				color: inherit;
			}


	/*-------------------------------------------
		2.1 - 1/3 + 1/3 + 1/3
	-------------------------------------------*/

	.footer-box-v1 .sidebar-footer {
		width: 417px;
	}

	.footer-box-v1 .sidebar-footer.last {
		width: 366px;
	}

		.footer-box-v1 .sidebar-footer.last > div {
			margin-right: 0;
		}


	/*-------------------------------------------
		2.2 - 1/4 + 1/4 + 1/2
	-------------------------------------------*/

	.footer-box-v2 .sidebar-footer {
		width: 312px;
	}
	
	.footer-box-v2 .sidebar-footer.last {
		width: 574px;
	}
	
		.footer-box-v2 .sidebar-footer.last > div {
			margin-right: 0;
		}


	/*-------------------------------------------
		2.3 - 1/4 + 1/2 + 1/4
	-------------------------------------------*/

	.footer-box-v3 .sidebar-footer {
		width: 624px;
	}
	
	.footer-box-v3 .sidebar-footer:first-child {
		width: 312px;
	}

	.footer-box-v3 .sidebar-footer.last {
		width: 262px;
	}
	
		.footer-box-v3 .sidebar-footer.last > div {
			margin-right: 0;
		}


	/*-------------------------------------------
		2.4 - 1/2 + 1/4 + 1/4
	-------------------------------------------*/

	.footer-box-v4 .sidebar-footer {
		width: 312px;
	}
	
	.footer-box-v4 .sidebar-footer:first-child {
		width: 624px;
	}

	.footer-box-v4 .sidebar-footer.last {
		width: 262px;
	}
	
		.footer-box-v4 .sidebar-footer.last > div {
			margin-right: 0;
		}


	/*-------------------------------------------
		2.5 - 1/4 + 1/4 + 1/4 + 1/4
	-------------------------------------------*/

	.footer-box-v5 .sidebar-footer {
		width: 312px;
	}
	
	.footer-box-v5 .sidebar-footer.last {
		width: 264px;
	}
	
		.footer-box-v5 .sidebar-footer.last > div {
			margin-right: 0;
		}


	/*-------------------------------------------
		2.7 - 2/3 + 1/3
	-------------------------------------------*/

	.footer-box-v6 .sidebar-footer {
		width: 417px;
	}

	.footer-box-v6 .sidebar-footer:first-child {
		width: 783px;
	}

		.footer-box-v6 .sidebar-footer.last > div {
			margin-right: 0;
		}